Results 1 to 3 of 3

Thread: IOS, which one do I install?

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    IOS, which one do I install?

    I have an IOS package I downloaded from somewhere, and I am 100% confused. I want to get USBLoader to work, and I need custon IOS's, correct? Now I have the IOS installer, but there's so many different types of IOS's that are in the program, and I'm afraid of bricking the Wii if I install the wrong one.

    Can anyone tell me which IOS I have to install and how to do it, in order to get USBLoader 1.5 to work? I really need help...

    Edit: I have firmware 4.1u

  2. #2
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,296 Times in 1,217 Posts
    Blog Entries
    17
    Forget the package: Trash it, toss it, whatever. Find your firmware version by navigating to Wii Options > Settings > top right hand corner. It will be 2 numerical digits followed by a U/E/J. Ex. - 3.2E, 4.1U, 4.2E, etc.

    Once you have that, follow either the 3.1-4.1 or 4.2 guide below from beginning to end, word for word. This will set you up with HBC, cIOS, updated IOS', usb loader, and brick protection.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  3. #3
    New Member
    Join Date
    Dec 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    thanks ill try that

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •